### Constructor

# Phosh CallNotification new

#### Declaration [src]

    PhoshCallNotification*
    phosh_call_notification_new (
      PhoshCall* call
    )

#### Description

No description available.

#### Parameters

`call`

  Type: `PhoshCall`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshCallNotification`

No description available.

The data is owned by the called function.